.contenitoreHeader{
    background: #000111;
    padding: 0;
    height: 100vh;
    position: sticky;
    top:0;
    color: #fff;
    z-index: 99;
}
.contenitoreHeader-menu{
    height: calc(100vh - 150px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/*.intestazione{*/
/*    display:inline-block !important;*/
/*    float:left;*/
/*}*/
.user{
    color:#fff;
    font-size: 0.85em;
    margin:0;
    text-transform: uppercase;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
.user p{
    justify-content: center;
}
.user p,
.menu p{
    align-items: center;
    display: flex;
    margin: 0;
}
.user span{
    /*color:#666666;*/
    font-weight: bold;
    margin-left: 10px;
}
.menu{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*gap:10px;*/
}
.menu i{
    margin-right: 5px;
}
.menu .menu-arrow{
    position: absolute;
    right: 0;
}
.menu .menu-dropdown_content {
    background-color: #fff;
    color: #000111;
    min-width: min-content;
}
.menu .menu-dropdown_content a{
    background-color: #000111;
    color: #fff;
    display: block;
    width: 100%;
    padding: 0.25rem 2rem;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    border: 0;
}
.menu .btn.focus,
.menu .btn:focus{
    box-shadow: none;
    background-color: #fff;
    color: #000111;
}
.menu .dropdown-menu{
    margin: 0;
}
.menu .menu-btn{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    border-radius: 0;
    border-top: solid 1px #fff;
    padding:15px 10px
}
.menu .menu-btn:hover{
    background-color: #888;
    color:#fff;
}
.menu a.active{
    background-color: #666;
}
.menu-dropdown_content .active:before{
    font-family: "Font Awesome 5 Free";
    content: '\f0a4';
    margin-right: 5px;
}
.btnGestisciUtenti{
    margin-top:10px;
}
.btnEsci {
    padding: 5px 10px !important;
}
.btnEsci:hover{
    background-color:#dc3545 !important;
}

/*.btn{*/
/*    margin-top:10px;*/
/*}*/
.logo{
    margin: 20px 0;
    height: auto;
    width: 100%;
    max-width: 200px;
}
.menuMobile-extend{
    max-width: 70% !important;
    position: fixed;
}

@media (width <= 768px){
    .contenitoreHeader {
        max-width: 50px;
    }

    .contenitoreHeader-menu {
        height: calc(100vh - 170px);
    }
    .menu .menu-btn{
        padding: 15px 5px;
    }
    /*.menu .menu-btn p span{*/
    /*    display: none;*/
    /*}*/
    /*.menu .menu-btn:hover {*/
    /*    width: max-content;*/
    /*}*/
    .menu .menu-btn:hover p span{
        display: block;
    }
    .menu .menu-dropdown_content {
        display: none;
    }
}